<Configuration>
  <Add OfficeClientEdition="64" Channel="PerpetualVL2024" AllowCdnFallback="true">
    <Product ID="ProPlus2024Volume" PIDKEY="kms.onepve.com">
      <Language ID="zh-cn" />
      <ExcludeApp ID="Lync" />
      <ExcludeApp ID="OneDrive" />
      <ExcludeApp ID="OneNote" />
      <ExcludeApp ID="Outlook" />
      <ExcludeApp ID="Publisher" />
      <ExcludeApp ID="Teams" />
    </Product>
  </Add>
  <Display AcceptEULA="True" />
  <Extend CreateShortcuts="true" />
</Configuration>